*{
margin:0;
padding:0
}
body {
padding: 0;
font-family: Verdana, Arial, Helvetica, Geneva, Georgia, Serif;
font-size: 12px;
color: #000000;
background-color:#ffffff;
}
img { border: none; }
table {
   width: 500px;
   height: 118px;
   border-spacing: 3px;
   border-collapse: collapse;
	font-size: small;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	margin-left: auto;
	margin-right: auto }
.style2 {
	text-align: center;
	color: #FFFFFF;
   font-size: small; }
.style3 {
	text-align: center;
	color: #99FFFF;
	font-size: small; }
.style36 {
	font-size: x-small; }	